Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-45679

JNLP file requests Java 1.7+ despite minimum version of Java being 1.8

    Details

    • Similar Issues:

      Description

      Like JENKINS-28112 but more modern.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                danielbeck Daniel Beck
                Reporter:
                danielbeck Daniel Beck
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: